.login_box{
    @include border-radius(5px);
}

.login_form{
    height: 30px;
    outline: none;
    @include input-placeholder {
        color: white;
    }
}

.login_form:active, .login_form:focus{
    outline: none;
    border: none;
    box-shadow: none;
}
